'use strict';

var React = require('react');
var ReactDOM = require('react-dom');
var markdownComponent_1 = require('./components/markdownComponent');
var Thema = require('./services/thema');
ReactDOM.render(React.createElement(markdownComponent_1.MarkdownComponent, null), document.getElementById('app'));
function changeThema(themaId) {
    return Thema.changeThema(themaId);
}